Subject: Report from a work-shop on DNSSEC

From: Eva Frölich <[email-masked]>
Date: Wed, 09 Jun 1999 19:50:12 +0200

As many of you already know there was a work-shop  on DNSSEC in midmay in
STockholm, Sweden. Ed Lewis, ISC, was there and gave a presentation. The
slides he had is now available on our site. The minutes is coming soon on
the web of ISOC-SE.

For those not speaking swedish, the minutes in swedish was from a third day
while we were discussing DNSSEC in the light of the structure in Sweden.

You find the information on <http://www.nic-se.se/dnssec/>. 

/ Eva Frölich
NIC-SE 

_______________________________________________________________________
Eva Frölich
e-mail:	[email-masked]
NIC-SE, Box 5774, 114 87 Stockholm

http://www.nic-se.se